@import url('reset.css');
@import url('animate.min.css');
@import url('swiper-bundle.min.css');
@import url(../css/font/iconfont.css);
@font-face {
  font-family: "Poppins-Bold";
  src: url(../font/Poppins-Bold.otf);
}
@font-face {
  font-family: "Poppins-SemiBold";
  src: url(../font/Poppins-SemiBold.ttf);
}
@font-face {
  font-family: "Poppins-Regular";
  src: url(../font/Poppins-Regular.otf);
}
@font-face {
  font-family: "Poppins-Medium";
  src: url(../font/Poppins-Medium.otf);
}
@font-face {
  font-family: "MiSans-Bold";
  src: url(../font/MiSans-Bold.ttf);
}
.sidebarWrap {
  position: fixed;
  right: 0;
  bottom: 200px;
  z-index: 110;
  transition: all 0.5s;
}
.sidebarWrap ul {
  width: 250px;
}
.sidebarWrap ul li {
  background-color: #0056b3;
  transform: translateX(210px);
  margin-bottom: 8px;
  padding: 8px;
  display: flex;
  align-items: center;
  border-radius: 10px 0 0 10px ;
  transition: all 0.5s;
}
.sidebarWrap ul li .imgWrap {
  width: 24px;
  height: 24px;
}
.sidebarWrap ul li .imgWrap img {
  width: 100%;
  height: 100%;
}
.sidebarWrap ul li .info {
  flex: 1 auto;
  margin-left: 20px;
}
.sidebarWrap ul li .info a {
  font-size: 14px;
  color: #fff;
}
.sidebarWrap ul li .info p {
  line-height: 30px;
  font-size: 14px;
  color: #fff;
}
.sidebarWrap ul li:hover {
  transform: translateX(0);
  transition: all 0.5s;
}


.layout,
.index_layout {
  width: 1600px;
  margin: 0 auto;
}
body,
* {
  font-family: "Poppins-Regular";
  box-sizing: border-box;
}
.head_holder {
  display: none !important;
}
.language_item .item a {
  display: block;
  padding: 5px 20px 5px 15px;
}
.language_item .item:hover {
  background-color: #F5F7FA;
}
.index_head,
.page_head {
  background-color: rgba(255, 255, 255, 0.36);
  backdrop-filter: blur(5px);
  position: fixed;
  z-index: 99;
  width: 100%;
}
.index_head .head_holder,
.page_head .head_holder {
  display: none !important;
}
.index_head .layout,
.page_head .layout {
  display: flex;
  position: relative;
}
.index_head .layout .head,
.page_head .layout .head {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 0;
}
.index_head .layout .head .web_nav,
.page_head .layout .head .web_nav {
  flex: auto;
  height: 100%;
}
.index_head .layout .head .web_nav > ul,
.page_head .layout .head .web_nav > ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  transition: all 0.3s;
}
.index_head .layout .head .web_nav > ul > li,
.page_head .layout .head .web_nav > ul > li {
  flex: 0 auto;
  position: relative;
}
.index_head .layout .head .web_nav > ul > li > a,
.page_head .layout .head .web_nav > ul > li > a {
  height: 100%;
  font-size: 16px;
  font-style: normal;
  font-family: Poppins-Regular;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin: 0 22px;
}
.index_head .layout .head .web_nav > ul > li > a > em,
.page_head .layout .head .web_nav > ul > li > a > em {
  width: 100%;
}
.index_head .layout .head .web_nav > ul > li > a > b,
.page_head .layout .head .web_nav > ul > li > a > b {
  margin-left: 4px;
}
.index_head .layout .head .web_nav > ul > li > a > b::after,
.page_head .layout .head .web_nav > ul > li > a > b::after {
  content: '';
  content: '\f107';
  font-family: 'fontawesome';
}
.index_head .layout .head .web_nav > ul > li ul,
.page_head .layout .head .web_nav > ul > li ul {
  position: absolute;
  background-color: #fff;
  border-top: 2px solid #fe0000;
  width: 280px;
  z-index: 9;
  padding: 10px 0;
  left: 0;
  height: auto;
  transform: rotateX(90deg);
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
}
.index_head .layout .head .web_nav > ul > li ul > li::after,
.page_head .layout .head .web_nav > ul > li ul > li::after {
  display: none;
}
.index_head .layout .head .web_nav > ul > li ul > li a,
.page_head .layout .head .web_nav > ul > li ul > li a {
  display: block;
  padding: 5px 10px;
  color: #333;
  position: relative;
  font-family: Poppins-Regular;
  font-size: 16px;
}
.index_head .layout .head .web_nav > ul > li ul > li a::before,
.page_head .layout .head .web_nav > ul > li ul > li a::before {
  content: '';
  display: block;
  width: 4px;
  height: 30%;
  background-color: #aaa;
  position: absolute;
  left: 0;
  top: 40%;
  opacity: 0;
  transition: all 0.5s;
}
.index_head .layout .head .web_nav > ul > li ul > li a > b,
.page_head .layout .head .web_nav > ul > li ul > li a > b {
  margin-left: 4px;
  transform: none;
}
.index_head .layout .head .web_nav > ul > li ul > li a > b::after,
.page_head .layout .head .web_nav > ul > li ul > li a > b::after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  overflow: hidden;
  border: 5px solid #ffffff;
  border-left-width: 6px;
  border-right: 0;
  border-top-color: transparent;
  border-bottom-color: transparent;
  position: absolute;
  right: 20px;
  top: 14px;
}
.index_head .layout .head .web_nav > ul > li ul > li:hover > a,
.page_head .layout .head .web_nav > ul > li ul > li:hover > a {
  font-weight: normal;
  text-decoration: none;
  color: #fe0000;
}
.index_head .layout .head .web_nav > ul > li ul > li:hover > a::before,
.page_head .layout .head .web_nav > ul > li ul > li:hover > a::before {
  top: 50%;
  margin-top: -11px;
  height: 22px;
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: #fe0000;
  transition: all 0.5s;
}
.index_head .layout .head .web_nav > ul > li ul > li:hover > a > b::after,
.page_head .layout .head .web_nav > ul > li ul > li:hover > a > b::after {
  transform: rotate(0);
  border-color: #fff;
  border-left-color: #fe0000;
}
.index_head .layout .head .web_nav > ul > li ul > li:hover > ul,
.page_head .layout .head .web_nav > ul > li ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  transform: rotateX(0);
  transition: all 0.3s;
}
.index_head .layout .head .web_nav > ul > li ul::after,
.page_head .layout .head .web_nav > ul > li ul::after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  overflow: hidden;
  border: 10px solid #ffffff;
  border-left-width: 10px;
  border-top: 0;
  border-left-color: transparent;
  border-right-color: transparent;
  top: -10px;
  left: 30px;
}
.index_head .layout .head .web_nav > ul > li:hover > a,
.page_head .layout .head .web_nav > ul > li:hover > a {
  text-decoration: none;
  color: #fe0000;
}
.index_head .layout .head .web_nav > ul > li:hover > a > b,
.page_head .layout .head .web_nav > ul > li:hover > a > b {
  transform: rotate(180deg);
}
.index_head .layout .head .web_nav > ul > li:hover > a > b::after,
.page_head .layout .head .web_nav > ul > li:hover > a > b::after {
  border-color: #000;
  border-left-color: transparent;
  border-right-color: transparent;
}
.index_head .layout .head .web_nav > ul > li:hover > ul,
.page_head .layout .head .web_nav > ul > li:hover > ul {
  opacity: 1;
  transform: rotateX(0);
  visibility: visible;
  transition: all 0.3s;
}
.index_head .layout .head .web_nav > ul > li:hover > ul li a b,
.page_head .layout .head .web_nav > ul > li:hover > ul li a b {
  transform: none;
}
.index_head .layout .head .web_nav > ul .current-menu-item > a,
.page_head .layout .head .web_nav > ul .current-menu-item > a {
  color: #fe0000;
  position: relative;
}
.index_head .layout .head .head_form,
.page_head .layout .head .head_form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s;
}
.index_head .layout .head .head_form .country,
.page_head .layout .head .head_form .country {
  display: flex;
  align-items: center;
  height: 100%;
  margin-right: 2vw;
}
.index_head .layout .head .head_form .country .change-language,
.page_head .layout .head .head_form .country .change-language {
  position: relative;
}
.index_head .layout .head .head_form .country .change-language a,
.page_head .layout .head .head_form .country .change-language a {
  color: #fff;
}
.index_head .layout .head .head_form .btn--search,
.page_head .layout .head .head_form .btn--search {
  display: block;
  flex: 0 20%;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url(../img/search_btn.png);
  margin-right: 20px ;
}
.index_head .layout .logo,
.page_head .layout .logo {
  padding: 5px 0;
}
.index_head .layout .logo a,
.page_head .layout .logo a {
  display: flex;
  height: 90px;
  align-items: center;
  position: relative;
  z-index: 99;
}
.index_head .layout .logo a img,
.page_head .layout .logo a img {
  height: 100%;
}
.fixed-nav {
  width: 100%;
  position: fixed !important;
  left: 0;
  top: 0;
  z-index: 99;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5ffffff, endColorstr=#e5ffffff);
  box-shadow: 1px 0 1px rgba(0, 0, 0, 0.3);
}
.fixed-nav .layout .head .web_nav ul li a {
  color: #000;
}
.fixed-nav .layout .head .head_form .btn--search {
  filter: brightness(0) invert(0);
}
.fixed-nav .layout .head .head_form .country .change-language {
  position: relative;
}
.fixed-nav .layout .head .head_form .country .change-language a {
  color: #000;
}
.fixed-nav .layout .logo {
  filter: none;
}
.fixed-nav-active {
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  opacity: 1;
  -webkit-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.index_main .banner {
  position: relative;
}
.index_main .banner .bannerSwiper {
  position: relative;
  overflow: hidden;
}
.index_main .banner .bannerSwiper .swiper-slide {
  width: 100%;
}
.index_main .banner .bannerSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index_main .banner .bannerSwiper .swiper-slide .banner_intro {
  position: absolute;
  left: 12%;
  top: 50%;
  transform: translateY(-50%);
  width: 48%;
  color: #fff;
}
.index_main .banner .bannerSwiper .swiper-slide .banner_intro span {
  display: block;
  transform: translateY(100%);
  transition: all 0.5s;
  opacity: 0;
}
.index_main .banner .bannerSwiper .swiper-slide .banner_intro h1 {
  font-family: Poppins-Bold;
  text-transform: capitalize;
  font-size: clamp(18px, calc(17.973px + 2.71vw), 70px);
  overflow: hidden;
}
.index_main .banner .bannerSwiper .swiper-slide .banner_intro h1 b {
  font-family: Poppins-Bold;
  color: #fe0000;
}
.index_main .banner .bannerSwiper .swiper-slide .banner_intro p {
  margin: 40px 0;
  width: 50%;
  font-size: 16px;
  line-height: 2;
  overflow: hidden;
}
.index_main .banner .bannerSwiper .swiper-slide-active .banner_intro span {
  transform: translateY(0);
  transition: all 1s;
  transition-delay: 0.5s;
  opacity: 1;
}
.index_main .banner .bannerSwiper .swiper-pagination {
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  bottom: auto;
  right: 0px;
  left: auto;
  width: auto;
  color: #fff;
  font-size: 26px;
  display: flex;
  align-items: center;
}
.index_main .banner .bannerSwiper .swiper-pagination::after {
  content: '';
  display: block;
  width: 220px;
  height: 1px;
  background-color: #959699;
}
.index_main .banner .bannerSwiper .swiper-pagination .swiper-pagination-bullet {
  margin: 0 20px;
  width: auto;
  height: auto;
  background-color: transparent;
  opacity: 0.4;
}
.index_main .banner .bannerSwiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: transparent;
  opacity: 1;
}
.index_main .banner .banner_share {
  position: absolute;
  bottom: 10%;
  left: 12%;
  z-index: 2;
}
.index_main .banner .banner_share li a {
  line-height: 1.5;
  width: 42px;
  height: 42px;
  margin: 5px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.index_main .banner .banner_share li a i {
  color: #fff;
  font-size: 20px;
  transition: all 0.5s;
}
.index_main .banner .banner_share li a:hover i {
  color: #fe0000;
  transition: all 0.5s;
}
.index_main .banner .down {
  position: absolute;
  bottom: 60px;
  z-index: 2;
  left: 50%;
  transform: translateX(-50%);
}
.index_main .banner .down a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  writing-mode: vertical-rl;
  color: #fff;
  letter-spacing: 1px;
  font-size: 16px;
}
.index_main .index_title {
  font-family: Poppins-Bold;
  font-size: 48px;
  color: #000000;
  text-align: center;
}
.index_main .productWrap {
  padding: 6vw 0;
}
.index_main .productWrap .product_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.index_main .productWrap .product_title a {
  display: inline-block;
  padding: 10px 30px;
  border: 1px solid #000;
  position: relative;
  z-index: 2;
}
.index_main .productWrap .product_title a::after {
  z-index: -1;
  position: absolute;
  width: 0;
  top: 0;
  left: 0;
  content: "";
  display: block;
  height: 100%;
  transition: all 0.5s;
  background-color: #000;
}
.index_main .productWrap .product_title a:hover {
  color: #fff;
}
.index_main .productWrap .product_title a:hover::after {
  width: 100%;
  transition: all 0.5s;
}
.index_main .productWrap .productSwiper {
  overflow: hidden;
  margin-top: 90px;
  position: relative;
  padding-bottom: 120px;
}
.index_main .productWrap .productSwiper .swiper-slide .imgWrap {
  position: relative;
  width: 100%;
  padding-top: 70%;
}
.index_main .productWrap .productSwiper .swiper-slide .imgWrap img {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.index_main .productWrap .productSwiper .swiper-slide .imgWrap::after {
  position: absolute;
  top: 0;
  right: 0;
  transform: translateX(2px);
  content: "";
  width: 1px;
  height: 100%;
  background-color: #d6d6d6;
  display: block;
}
.index_main .productWrap .productSwiper .swiper-slide .info {
  padding: 20px;
  text-align: center;
}
.index_main .productWrap .productSwiper .swiper-slide .info .title {
  font-size: 24px;
  font-weight: bold;
}
.index_main .productWrap .productSwiper .swiper-slide .info .desc {
  font-size: 16px;
  margin-top: 10px;
}
.index_main .productWrap .productSwiper .product-prev {
  top: auto;
  bottom: 0;
  left: 35%;
  width: 56px;
  height: 56px;
  border: 1px solid #000;
  border-radius: 50%;
  transition: all 0.3s;
}
.index_main .productWrap .productSwiper .product-prev::after {
  content: "";
  background-image: url(../img/index/prev.png);
  width: 26px;
  height: 26px;
  display: block;
  transition: all 0.3s;
}
.index_main .productWrap .productSwiper .product-prev:hover {
  background-color: #fe0000;
  border: 1px solid #fe0000;
  transition: all 0.3s;
}
.index_main .productWrap .productSwiper .product-prev:hover::after {
  filter: brightness(0) invert(1);
  transition: all 0.3s;
}
.index_main .productWrap .productSwiper .product-next {
  top: auto;
  bottom: 0;
  right: 35%;
  width: 56px;
  height: 56px;
  border: 1px solid #000;
  border-radius: 50%;
  transition: all 0.3s;
}
.index_main .productWrap .productSwiper .product-next::after {
  content: "";
  background-image: url(../img/index/next.png);
  width: 26px;
  height: 26px;
  display: block;
  transition: all 0.3s;
}
.index_main .productWrap .productSwiper .product-next:hover {
  background-color: #fe0000;
  border: 1px solid #fe0000;
  transition: all 0.3s;
}
.index_main .productWrap .productSwiper .product-next:hover::after {
  filter: brightness(0) invert(1);
  transition: all 0.3s;
}
.index_main .productWrap .productSwiper .swiper-pagination {
  bottom: 16px;
}
.index_main .productWrap .productSwiper .swiper-pagination .swiper-pagination-bullet {
  width: 40px;
  height: 8px;
  border-radius: 0;
}
.index_main .productWrap .productSwiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fe0000;
}
.index_main .aboutWrap {
  background-color: #f1f1f1;
  display: flex;
  padding-left: calc((100% - 1600px) / 2);
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}
.index_main .aboutWrap .left {
  width: 42%;
}
.index_main .aboutWrap .left .index_title {
  text-align: left;
  font-size: 64px;
}
.index_main .aboutWrap .left .company {
  font-size: 30px;
  margin: 40px 0;
}
.index_main .aboutWrap .left .intro {
  font-size: 16px;
}
.index_main .aboutWrap .left .intro p {
  margin-bottom: 20px;
}
.index_main .aboutWrap .left .aboutNum {
  display: flex;
  position: relative;
  width: 155%;
  background-color: #fff;
  margin-top: 80px;
  padding: 30px 0;
  z-index: 1;
}
.index_main .aboutWrap .left .aboutNum li {
  flex: 0 33.333%;
  padding: 0  4vw;
  border-left: 1px solid rgba(61, 61, 61, 0.1);
}
.index_main .aboutWrap .left .aboutNum li:first-child {
  border-left: none;
  padding-left: 4vw ;
}
.index_main .aboutWrap .left .aboutNum li .numadd {
  font-size: 60px;
  font-family: Poppins-SemiBold;
  color: #000;
  margin: 10px 0;
}
.index_main .aboutWrap .left .aboutNum li .icon {
  width: 35px;
}
.index_main .aboutWrap .left .aboutNum li .icon img {
  width: 100%;
}
.index_main .aboutWrap .right {
  width: 55%;
}
.index_main .aboutWrap .right .imgWrap {
  width: 100%;
}
.index_main .aboutWrap .right .imgWrap img {
  width: 100%;
}
.index_main .cateWrap {
  position: relative;
}
.index_main .cateWrap .cate_list {
  position: absolute;
  top: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
}
.index_main .cateWrap .cate_list > li {
  flex: 0 33.3333%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.3);
  border-right: 1px solid #9f9f9f;
  padding: 0 40px;
  transition: all 0.5s;
  position: relative;
}
.index_main .cateWrap .cate_list > li .icon {
  width: 50px;
  height: 50px;
  transition: all 0.3s;
}
.index_main .cateWrap .cate_list > li .icon img {
  width: 100%;
}
.index_main .cateWrap .cate_list > li .icon svg {
  width: 40px;
}
.index_main .cateWrap .cate_list > li .icon svg path {
  fill: #fff;
}
.index_main .cateWrap .cate_list > li .cate_title {
  color: #fff;
  font-family: Poppins-Medium;
  font-size: 34px;
  margin-top: 50px;
}
.index_main .cateWrap .cate_list > li .cate_title::after {
  content: '';
  display: block;
  width: 70px;
  height: 8px;
  margin-top: 20px;
  border-radius: 10px;
  background-color: #fff;
}
.index_main .cateWrap .cate_list > li .desc {
  height: 0;
  overflow: hidden;
  font-family: Poppins-Light;
  font-size: 16px;
  color: #fff;
  width: 100%;
}
.index_main .cateWrap .cate_list > li .desc p {
  opacity: 0;
  transform: translateY(100%);
}
.index_main .cateWrap .cate_list > li .desc ul {
  margin: 0;
}
.index_main .cateWrap .cate_list > li .desc ul li {
  text-align: left;
}
.index_main .cateWrap .cate_list > li .btn_more {
  width: 0;
  height: 0;
  overflow: hidden;
  padding: 10px 30px 10px 20px;
  display: flex;
  border: 1px solid #fff;
  border-radius: 40px;
  align-items: center;
  gap: 20px;
  font-size: 16px;
  color: #fff;
  opacity: 0;
  transition: all 0.2s;
}
.index_main .cateWrap .cate_list > li .btn_more i {
  transform: rotate(-90deg);
  color: #fff;
}
.index_main .cateWrap .cate_list > li .imgWrap {
  display: none;
}
.index_main .cateWrap .cate_list > li.current {
  flex: 0 45%;
  backdrop-filter: blur(5px);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.6);
}
.index_main .cateWrap .cate_list > li.current .icon svg path {
  fill: #fe0000;
}
.index_main .cateWrap .cate_list > li.current .cate_title {
  font-size: 40px;
  color: #fe0000;
}
.index_main .cateWrap .cate_list > li.current .cate_title::after {
  opacity: 0;
}
.index_main .cateWrap .cate_list > li.current .desc {
  height: auto;
  margin-bottom: 30px;
  transition: all 0.5s;
  color: #fe0000;
  font-family: Poppins-Bold;
}
.index_main .cateWrap .cate_list > li.current .desc p {
  opacity: 1;
  transform: translateY(0);
  transition: all 0.5s;
  transition-delay: 0.3s;
}
.index_main .cateWrap .cate_list > li.current .btn_more {
  width: auto;
  height: auto;
  opacity: 1;
  transition: all 0.5s;
  transition-delay: 0.5s;
  border-color: #fe0000;
  color: #fe0000;
}
.index_main .cateWrap .cate_list > li.current .btn_more i {
  color: #fe0000;
}
.index_main .cateWrap .cate_list > li.current::after {
  opacity: 0;
  transition: all 0.3s;
}
.index_main .cateWrap .itemWrap {
  z-index: 1;
  height: 100%;
  width: 100%;
}
.index_main .cateWrap .itemWrap .item {
  width: 100%;
}
.index_main .cateWrap .itemWrap .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index_main .cateWrap .itemWrap .hide {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  transition: all ease-in-out 0.5s;
  transform: scaleY(0);
}
.index_main .serviceWrap {
  padding: 6vw 0;
  overflow: hidden;
  background-color: #f1f1f1;
}
.index_main .serviceWrap .serviceSwiper {
  margin-top: 90px;
  position: relative;
  overflow: hidden;
}
.index_main .serviceWrap .serviceSwiper .swiper-slide {
  position: relative;
}
.index_main .serviceWrap .serviceSwiper .swiper-slide .imgWrap {
  width: 100%;
  overflow: hidden;
}
.index_main .serviceWrap .serviceSwiper .swiper-slide .imgWrap img {
  width: 100%;
  transition: all 0.5s;
}
.index_main .serviceWrap .serviceSwiper .swiper-slide .title {
  font-family: Poppins-SemiBold;
  font-size: 22px;
  margin: 20px 0;
  color: #000;
  transition: all 0.5s;
}
.index_main .serviceWrap .serviceSwiper .swiper-slide .desc {
  color: #333333;
  font-size: 16px;
}
.index_main .serviceWrap .serviceSwiper .swiper-slide::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f1f1f1;
  opacity: 0.6;
}
.index_main .serviceWrap .serviceSwiper .swiper-slide:hover .imgWrap img {
  transform: scale(1.1);
  transition: all 0.5s;
}
.index_main .serviceWrap .serviceSwiper .swiper-slide-active::after {
  background-color: transparent;
  z-index: -1;
}
.index_main .serviceWrap .serviceSwiper .service-prev {
  left: 80px;
  color: #000;
}
.index_main .serviceWrap .serviceSwiper .service-prev::after {
  font-size: 30px;
}
.index_main .serviceWrap .serviceSwiper .service-next {
  right: 80px;
  color: #000;
}
.index_main .serviceWrap .serviceSwiper .service-next::after {
  font-size: 30px;
}
.index_main .caseWrap {
  background-color: #f1f1f1;
  padding-bottom: 6vw;
  position: relative;
}
.index_main .caseWrap .caseSwiper {
  overflow: hidden;
  margin-top: 90px;
  padding-bottom: 60px;
}
.index_main .caseWrap .caseSwiper .swiper-slide {
  background-color: #fff;
}
.index_main .caseWrap .caseSwiper .swiper-slide .title {
  padding: 20px;
  font-size: 16px;
}
.index_main .caseWrap .caseSwiper .swiper-slide .imgWrap {
  width: 100%;
  position: relative;
  padding-top: 70%;
}
.index_main .caseWrap .caseSwiper .swiper-slide .imgWrap img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index_main .caseWrap .caseSwiper .swiper-pagination {
  bottom: 100px;
}
.index_main .caseWrap .caseSwiper .swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  margin: 0 15px;
}
.index_main .caseWrap .caseSwiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fe0000;
}
.index_main .newsWrap {
  padding: 6vw 0;
}
.index_main .newsWrap .index_title {
  text-align: left;
}
.index_main .newsWrap .Wrap {
  position: relative;
  margin-top: 60px;
}
.index_main .newsWrap .Wrap .newsSwiper {
  overflow: hidden;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide .date {
  font-size: 18px;
  margin-bottom: 20px;
  color: #333333;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide .imgWrap {
  position: relative;
  padding-top: 65%;
  overflow: hidden;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide .imgWrap img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide .title {
  font-family: Poppins-SemiBold;
  font-size: 20px;
  margin: 20px 0;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide .title a {
  color: #000;
  transition: all 0.5s;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide .more a {
  display: inline-block;
  padding: 10px 40px ;
  color: #fff;
  border: 1px solid #000;
  position: relative;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide .more a::after {
  z-index: -1;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  display: block;
  height: 100%;
  transition: all 0.5s;
  background-color: #000;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide:hover .imgWrap img {
  transform: scale(1.1);
  transition: all 0.5s;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide:hover .title a {
  color: #fe0000;
  transition: all 0.5s;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide:hover .more a {
  color: #000;
  transition: all 0.5s;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide:hover .more a::after {
  z-index: -1;
  width: 0%;
  transition: all 0.5s;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide:nth-of-type(2) {
  animation-delay: 0.4s;
}
.index_main .newsWrap .Wrap .newsSwiper .swiper-slide:nth-of-type(3) {
  animation-delay: 0.8s;
}
.index_main .newsWrap .Wrap .news-prev {
  left: -80px;
  color: #000;
}
.index_main .newsWrap .Wrap .news-prev::after {
  font-size: 30px;
}
.index_main .newsWrap .Wrap .news-next {
  right: -80px;
  color: #000;
}
.index_main .newsWrap .Wrap .news-next::after {
  font-size: 30px;
}
.index_main .partnerWrap {
  padding: 5vw 0;
}
.index_main .partnerWrap .list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 0;
  margin-top: 90px;
}
.index_main .partnerWrap .list li {
  flex: 0 16.66%;
  padding: 10px 20px ;
  height: 150px ;
  display: flex;
  align-items: center;
  justify-content: center;
}
.index_main .partnerWrap .list li img {
  width: auto;
  height: auto;
  object-fit: cover;
}
.footerWrap {
  padding: 5vw 0;
  background-color: #000;
}
.footerWrap .web_footer .top_footer {
  display: flex;
  justify-content: space-between;
  padding-bottom: 3vw;
}
.footerWrap .web_footer .top_footer .logo {
  flex: 0 20%;
}
.footerWrap .web_footer .top_footer .logo img {
  width: 100px;
}
.footerWrap .web_footer .top_footer .logo .desc {
  font-size: 16px;
  color: #fff;
  margin-top: 60px;
}
.footerWrap .web_footer .top_footer .cate_list {
  flex: 0 auto;
}
.footerWrap .web_footer .top_footer .cate_list h3 {
  color: #fff;
  font-family: Poppins-Bold;
  font-size: 30px;
  margin-bottom: 20px;
}
.footerWrap .web_footer .top_footer .cate_list ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.footerWrap .web_footer .top_footer .cate_list ul li a {
  color: #fff;
  font-size: 16px;
}
.footerWrap .web_footer .share_url {
  border-top: 2px solid #fff;
}
.footerWrap .web_footer .share_url p {
  color: #fff;
  font-size: 16px;
  margin: 20px 0;
}
.footerWrap .web_footer .share_url .share_url_list {
  display: flex;
  gap: 10px;
}
.footerWrap .web_footer .share_url .share_url_list li {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #fff;
  transition: all 0.3s;
}
.footerWrap .web_footer .share_url .share_url_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.footerWrap .web_footer .share_url .share_url_list li a i {
  font-size: 16px;
  color: #000;
  transition: all 0.3s;
}
.footerWrap .web_footer .share_url .share_url_list li:hover {
  background-color: transparent;
  transition: all 0.3s;
}
.footerWrap .web_footer .share_url .share_url_list li:hover a i {
  color: #fff;
  transition: all 0.3s;
}
.footerWrap .sj-footer {
  display: none;
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color: #000;
  padding: 5px 0;
  box-sizing: border-box;
  z-index: 999;
}
.footerWrap .sj-footer ul {
  width: 96%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footerWrap .sj-footer ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 16px;
}
.footerWrap .sj-footer ul li a svg path {
  fill: #fff;
}
.footerWrap .sj-footer ul li a:hover {
  text-decoration: none;
}
.footerWrap .sj-footer ul #f-logo .imgWrap {
  height: 60px;
}
.footerWrap .sj-footer ul #f-logo .imgWrap img {
  width: auto;
  height: 100%;
}
@media screen and (max-width: 1660px) {
  .layout {
    width: 90vw;
  }
  .index_main .banner .banner_share {
    bottom: 0;
  }
  .index_main .aboutWrap {
    padding-left: calc((100% - 90vw) / 2);
  }
  .index_main .aboutWrap .left .company {
    margin: 20px 0;
  }
  .index_main .newsWrap .Wrap .news-prev {
    left: -30px;
  }
  .index_main .newsWrap .Wrap .news-next {
    right: -30px;
  }
}
@media screen and (max-width: 1440px) {
  .index_head .layout .head .web_nav > ul,
  .page_head .layout .head .web_nav > ul {
    gap: 10px;
  }
  .index_head .layout .head .web_nav > ul > li > a,
  .page_head .layout .head .web_nav > ul > li > a {
    font-size: 15px;
  }
  .index_main .index_title {
    font-size: 40px;
  }
  .index_main .banner .bannerSwiper .swiper-slide .banner_intro p {
    width: 80%;
  }
  .index_main .aboutWrap .left .index_title {
    font-size: 40px;
  }
  .index_main .aboutWrap .left .company {
    font-size: 30px;
  }
  .index_main .aboutWrap .left .aboutNum {
    padding: 20px 0;
  }
  .index_main .aboutWrap .left .aboutNum li {
    padding: 0 3vw;
  }
  .index_main .aboutWrap .left .aboutNum li .numadd {
    font-size: 40px;
  }
  .index_main .cateWrap .cate_list > li.current .cate_title {
    font-size: 28px;
  }
  .index_main .cateWrap .cate_list > li .cate_title {
    font-size: 24px;
  }
  .index_main .newsWrap .Wrap .newsSwiper .swiper-slide .title {
    font-size: 18px;
  }
}
@media screen and (max-width: 1280px) {
  .layout {
    width: 95vw;
  }
  .index_head .layout .head .web_nav > ul > li > a,
  .page_head .layout .head .web_nav > ul > li > a {
    margin: 0 5px;
  }
  .index_main .index_title {
    font-size: 35px;
  }
  .index_main .aboutWrap {
    padding-left: calc((100% - 95vw) / 2);
  }
  .index_main .newsWrap .Wrap .news-prev {
    left: 0;
  }
  .index_main .newsWrap .Wrap .news-next {
    right: 0;
  }
  .index_main .cateWrap .cate_list > li {
    padding: 10px;
  }
  .index_main .cateWrap .cate_list > li.current .cate_title {
    font-size: 28px;
  }
  .index_main .cateWrap .cate_list > li .cate_title {
    font-size: 24px;
  }
}
@media screen and (max-width: 1080px) {
  .index_main .index_title {
    font-size: 30px;
  }
  .index_main .banner .bannerSwiper .swiper-slide .banner_intro {
    display: none;
  }
  .index_main .productWrap .productSwiper .product-prev {
    left: 10%;
  }
  .index_main .productWrap .productSwiper .product-next {
    right: 10%;
  }
  .index_main .aboutWrap {
    flex-direction: column;
  }
  .index_main .aboutWrap .left {
    width: 100%;
  }
  .index_main .aboutWrap .left .aboutNum {
    margin-top: 20px;
    width: 100%;
    flex-wrap: wrap;
  }
  .index_main .aboutWrap .left .aboutNum li {
    padding: 10px;
  }
  .index_main .aboutWrap .left .aboutNum li .numadd {
    font-size: 35px;
  }
  .index_main .aboutWrap .right {
    width: 100%;
  }
  .index_main .serviceWrap .serviceSwiper .service-prev {
    left: 0;
  }
  .index_main .serviceWrap .serviceSwiper .service-next {
    right: 0;
  }
  .index_main .partnerWrap {
    margin-bottom: 30px;
  }
  .index_main .partnerWrap .list li {
    flex: 0 33%;
    height: 60px;
    padding: 10px;
  }
}
@media screen and (max-width: 950px) {
  .index_main .index_title {
    font-size: 30px;
  }
  .index_main .productWrap .productSwiper .product-prev {
    left: 2%;
    width: 35px;
    height: 35px;
    bottom: 10px;
  }
  .index_main .productWrap .productSwiper .product-prev::after {
    width: 15px;
    height: 15px;
    background-size: 100%;
  }
  .index_main .productWrap .productSwiper .product-next {
    bottom: 10px;
    right: 2%;
    width: 35px;
    height: 35px;
  }
  .index_main .productWrap .productSwiper .product-next::after {
    width: 15px;
    height: 15px;
    background-size: 100%;
  }
  .index_main .banner {
    margin-top: 60px;
  }
  .index_main .banner .down a {
    display: none;
  }
  .index_main .banner .banner_share li a {
    width: 25px;
    height: 25px;
  }
  .index_main .banner .bannerSwiper .swiper-pagination {
    display: none;
  }
  .index_main .banner .bannerSwiper .swiper-slide .banner_intro {
    display: none;
  }
  .index_main .cateWrap .cate_list {
    position: relative;
    flex-direction: column;
  }
  .index_main .cateWrap .cate_list li {
    padding: 80px 10px;
    width: 100%;
  }
  .index_main .cateWrap .cate_list li::after {
    display: none;
  }
  .index_main .cateWrap .cate_list li .icon {
    display: none;
  }
  .index_main .cateWrap .cate_list li .cate_title {
    margin-top: 0;
  }
  .index_main .cateWrap .cate_list li .desc {
    width: auto;
    height: auto;
  }
  .index_main .cateWrap .cate_list li .desc p {
    opacity: 1;
    transform: translateY(0);
  }
  .index_main .cateWrap .cate_list li .desc ul li {
    padding: 5px 0;
  }
  .index_main .cateWrap .cate_list li .imgWrap {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
  .index_main .cateWrap .cate_list li .imgWrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .index_main .cateWrap .cate_list li.current .imgWrap::after {
    position: absolute;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
  }
  .index_main .cateWrap .itemWrap {
    display: none;
  }
  .index_main .serviceWrap .serviceSwiper {
    margin-top: 50px;
  }
  .index_main .caseWrap .caseSwiper {
    margin-top: 50px;
  }
  .index_main .caseWrap .caseSwiper .swiper-pagination {
    bottom: 30px;
  }
  .phone-head-items {
    display: block;
  }
  .index_head,
  .page_head {
    display: none;
  }
  .phone-head-item .title:before {
    font-size: 20px;
    font-family: "fontawesome";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    font-variant: normal;
    text-transform: none;
  }
  .phone-body-mask {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
  }
  .phone-ico-close {
    width: 30px;
    height: 30px;
    background: #fff url(../img/phone_close.png) center center no-repeat;
    background-size: 50% auto;
    position: absolute;
    right: -35px;
    top: 0;
  }
  .sub-content {
    position: relative;
    display: block;
    right: auto;
    border-radius: 0;
    border: none;
    box-shadow: none;
    z-index: 99999;
  }
  .lang-more {
    display: none !important;
  }
  .phone-head-items {
    box-shadow: 0 0 4px #414141;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 60px;
    text-align: left;
    display: flex;
    justify-content: space-between;
    z-index: 999;
  }
  .phone-head-items .phone_logo {
    max-width: 200px;
    height: 60px;
  }
  .phone-head-items .phone_logo a {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
  }
  .phone-head-items .phone_logo a img {
    height: 100%;
  }
  .itemWrap {
    display: flex;
  }
  .itemWrap .phone-head-nav {
    order: 3;
  }
  .itemWrap .phone-head-language {
    order: 2;
  }
  .itemWrap .phone-head-aside {
    order: 1;
  }
  .itemWrap .phone-head-aside {
    order: 4;
  }
  .phone-head-item.phone-head-search .content-wrap .search {
    display: flex;
  }
  .phone-head-item.phone-head-search .content-wrap .search input[type="text"] {
    width: 80%;
    padding: 5px 10px ;
    border: none;
    border-bottom: 1px solid #efefef;
  }
  .phone-head-item.phone-head-search .content-wrap .search input[type="submit"] {
    background-color: #000;
    color: #fff;
    padding: 5px 10px ;
  }
  .phone-head-item.phone-head-search .title i {
    font-size: 20px;
  }
  .phone-head-item.phone-head-nav .title:before {
    content: "";
    width: 24px;
    height: 60px;
    line-height: 60px;
    display: block;
    background-image: url(../img/menu.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  .phone-head-item.phone-head-language .title:before {
    content: "";
    width: 24px;
    height: 60px;
    line-height: 60px;
    display: block;
    background-image: url(../img/language.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  .phone-head-item.phone-head-language .prisna-wp-translate-seo {
    display: block;
  }
  .phone-head-item.phone-head-social .title:before {
    content: "\f007";
  }
  .phone-head-item.phone-head-aside .title:before {
    content: "\f060";
  }
  .phone-head-item {
    float: left;
    width: 45px;
  }
  .phone-head-item.phone-head-aside {
    float: right;
  }
  .phone-head-item .title {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 60px;
    overflow: hidden;
    text-align: center;
    color: #222;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  .phone-head-item .title a {
    position: relative;
    display: block;
    color: #222;
  }
  .phone-head-item .main-content-wrap {
    background: #FFF;
    top: 0;
    display: block;
    z-index: 99999;
  }
  .phone-head-item .main-content-wrap .content-wrap {
    overflow-y: auto;
    height: 100%;
    padding: 15px 10px;
    background-color: #fff;
  }
  .phone-head-item .main-content-wrap .content-wrap ul li {
    font-size: 15px;
    padding: 8px 0;
    border-bottom: 1px #c5c5c5 dashed;
  }
  .phone-head-item .main-content-wrap .content-wrap ul li a {
    text-transform: capitalize;
  }
  .phone-head-item .main-content-wrap .content-wrap ul li ul {
    margin-left: 20px;
  }
  .phone-head-item .main-content-wrap .content-wrap ul li ul li {
    border-bottom: none;
    padding: 2px 0;
  }
  .phone-head-item .main-content-wrap.middle-content-wrap .content-wrap {
    overflow-y: hidden;
  }
  .phone-head-item .side-content-wrap {
    position: fixed;
    display: block;
    left: -70%;
    width: 70%;
    height: 100%;
  }
  .phone-head-item .middle-content-wrap {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    padding: 20px 0;
    opacity: 0;
    visibility: hidden;
  }
  .phone-head-item .middle-show-content-wrap {
    top: 30px;
    visibility: visible;
    opacity: 1;
  }
  .head-search {
    position: relative;
    width: 90%;
    height: 35px;
    background: transparent;
    margin: 0 auto;
    border-bottom: 1px solid #c5c5c5;
  }
  .head-search .search-ipt {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    color: #FFF;
    padding: 0 10px;
    font-size: 16px;
  }
  .head-search .search-btn {
    position: absolute;
    width: 35px;
    height: 100%;
    background: url(../img/index/search.png) no-repeat center center;
    -webkit-background-size: auto 16px;
    background-size: auto 16px;
    border: none;
    right: 0;
    top: 0;
    display: block !important;
  }
  .head-search .search-attr {
    display: none;
  }
  .footerWrap .web_footer {
    display: none;
  }
  .footerWrap .sj-footer {
    display: block;
  }
}
/*gotop*/
.gotop {
  position: fixed;
  right: 15px;
  bottom: 50px;
  color: #fff;
  background-color: #fe0000;
  text-align: center;
  height: 45px;
  width: 45px;
  line-height: 45px;
  border-radius: 50%;
  padding: 3px;
  border: 2px solid #fe0000;
  background-clip: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  z-index: 99999;
  cursor: pointer;
  font-size: 24px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -moz-transform: translateY(100%);
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.gotop:hover,
.gotop.active:hover {
  font-weight: bold;
}
.gotop.active {
  opacity: 1;
  visibility: visible;
  -moz-transform: none;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.gotop:before,
.gotop em {
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.gotop em {
  font-size: 12px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
}
.gotop:before {
  content: '\f106';
  font-family: 'fontawesome';
  font-size: 22px;
  height: 100%;
  display: block;
}
.gotop:hover em {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.gotop:hover:before {
  -webkit-transform: translateY(-15px) scale(0.5);
  -ms-transform: translateY(-15px) scale(0.5);
  -o-transform: translateY(-15px) scale(0.5);
  transform: translateY(-15px) scale(0.5);
  opacity: 0;
}
.img-custom-anim-left {
  animation: img-anim-left 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}
@keyframes img-anim-left {
  0% {
    transform: translateX(-5%);
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
.img-custom-anim-right {
  animation: img-anim-right 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}
@keyframes img-anim-right {
  0% {
    transform: translateX(5%);
    clip-path: inset(0 0 0 100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
.img-custom-anim-left {
  animation: img-anim-left 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1) 0.4s;
  opacity: 0;
}
@keyframes img-anim-left {
  0% {
    transform: translateX(-5%);
    clip-path: inset(0 100% 0 0);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
.img-custom-anim-top {
  animation: img-anim-top 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
  opacity: 0;
}
@keyframes img-anim-top {
  0% {
    transform: translateY(-5%);
    clip-path: inset(0 0 100% 0);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
.img-custom-anim-bottom {
  animation: img-anim-bottom 1.3s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
  opacity: 0;
}
@keyframes img-anim-bottom {
  0% {
    transform: translateY(5%);
    clip-path: inset(0 0 100% 0);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    clip-path: inset(0 0 0 0);
    opacity: 1;
  }
}
/*-------------------------------
search  start
----------------------------------*/
.search-ipt {
    border: 0;
    background: transparent;
    border-radius: 0;
    -webkit-appearance: none;
}

.web-search {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    visibility: hidden;
}

.web-search .btn--search-close {
    display: inline-block;
    font-size: 1.8em;
    border-radius: 50%;
    position: absolute;
    top: 1.25em;
    right: 1.25em;
    display: none;
    background-image: url(../img/search_btn_close.png);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: auto 35%;
    background-size: auto 35%;
    background-color: #ccc;
    width: 42px;
    height: 42px;
    line-height: 42px;
    cursor: pointer;
    -webkit-transition: transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
}

.web-search .btn--search-close:hover {
    background-color: #0056b3;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.js .btn--search-close {
    display: block;
}

.web-search .search-ipt {
    font-family: inherit;
    line-height: 1;
    display: inline-block;
    box-sizing: border-box;
    width: 75%;
    padding: 0.05em 0;
    color: #333;
    border-bottom: 3px solid;
    font-size: 20px;
    line-height: 10px
}

.web-search .search-ipt::-webkit-input-placeholder {
    color: #6e6e6e8e;
    font-weight: bold;
}

.web-search .search-ipt::-moz-placeholder {
    opacity: 1;
    color: #6e6e6e8e;
    font-weight: bold;
}

.web-search .search-ipt:-ms-input-placeholder {
    color: #6e6e6e8e;
    font-weight: bold;
}

.web-search .search-ipt::-webkit-search-cancel-button,
.web-search .search-ipt::-webkit-search-decoration {
    -webkit-appearance: none;
}

.web-search .search-ipt::-ms-clear {
    display: none;
}

.web-search .search-attr {
    font-size: 90%;
    display: block;
    width: 75%;
    margin: 0 auto;
    padding: 0.85em 0;
    text-align: right;
    color: #333;
}

.js .container {
    position: relative;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.js .main-wrap--move {
    height: 100vh;
}

.js .web-search {
    pointer-events: none;
}

.js .search--open {
    pointer-events: auto;
    opacity: 1;
    visibility: visible;
}

.web-search .btn--search-close {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.search--open .btn--search-close {
    opacity: 1;
    -webkit-transition: transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    -webkit-animation: bounceInA 1s ease;
    -o-animation: bounceInA 1s ease;
    animation: bounceInA 1s ease;
}

.search__suggestion,
.web-search .search-attr {
    opacity: 0;
    -moz-transform: translate3d(0, 30px, 0);
    -webkit-transform: translate3d(0, 30px, 0);
    -ms-transform: translate3d(0, 30px, 0);
    -o-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    -moz-transition: opacity 0.8s, transform 0.8s;
    -webkit-transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, transform 0.8s;
    -o-transition: opacity 0.8s, transform 0.8s;
    transition: opacity 0.8s, transform 0.8s;
}

.search--open .search-attr {
    opacity: 1;
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    font-size: 20px;
}

.js .web-search .search-ipt {
    font-size: 60px;
    font-weight: bold;
    border-bottom-width: 1px;
    padding: 15px 0;
    -moz-transform: scale3d(0, 1, 1);
    -webkit-transform: scale3d(0, 1, 1);
    -ms-transform: scale3d(0, 1, 1);
    -o-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -moz-transform-origin: 0% 50%;
    -webkit-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    -o-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -moz-transition: transform .3s;
    -webkit-transition: transform .3s;
    -ms-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    opacity: 0;
    text-transform: uppercase;
}

.js .web-search .search-ipt,
.web-search .search-attr {
    -webkit-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    transition-delay: 0.4s;
}

.js .search--open .search-ipt {
    -moz-transform: scale3d(1, 1, 1);
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.js .search--open .search-btn {
    display: none !important;
}

.web-search .search-attr {
    padding-bottom: 0;
}

.js .web-search {
    width: 70%;
    height: 240px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 50px 0;
    margin: auto;
    border-radius: 8px;
    z-index: 100001;
    perspective: 1200px;
}

.js .web-search::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(255, 255, 255, 0.98);
    background-color: #fff\9;
    -webkit-transform: translateY(-30%) scale(1, 0);
    -ms-transform: translateY(-30%) scale(1, 0);
    -o-transform: translateY(-30%) scale(1, 0);
    transform: translateY(-30%) scale(1, 0);
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.js .search--open::before {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.main-wrap--move:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100000;
}

/*-------------------------------
            search  end
            ----------------------------------*/
